.main {
    margin: 0 auto;
    width: 1200px;
    height: auto;
}

.clear {
    clear: both;
    margin: 0;
    padding: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

.doc_content img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

/*end*/

.title {
    text-align: center;
}

.title span {
    font-size: 37px;
    line-height: 50px;
    font-weight: bold;
    letter-spacing: 1px;
}

.title p {
    font-size: 16px;
    color: #999;
    line-height: 38px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    margin-bottom: 20px;
}


/*顶部*/

.head_bg {
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: #f1f1f1;
}

.head_bg .fl {
    font-size: 14px;
    color: #333;
}

.head_bg .fr a {
    display: block;
    float: left;
    padding-left: 20px;
    font-size: 14px;
    color: #333;
}

/*end*/

/*抬头*/

.top_bg {
    padding: 40px 0;
}

.top_l span {
    display: block;
    font-size: 36px;
    font-weight: bold;
    color: #333;
}

.top_l p {
    font-size: 15px;
    color: #999;
}

.top_w {
    margin-top: 12px;
    padding-left: 20px;
}

.top_w span {
    display: block;
    padding-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
}

.top_w p {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 16px;
}

.top_r {
    margin-top: 5px;
    padding-left: 70px;
    height: 60px;
}

.top_r span {
    display: block;
    padding-top: 5px;
    font-size: 16px;
    color: #333;
    line-height: 16px;
}

.top_r p {
    padding-top: 10px;
    font-size: 30px;
    font-weight: bold;
    line-height: 28px;
}

/*end*/

/*导航*/

.nav_bg {
    width: 100%;
    height: 60px;
    line-height: 60px;
}

.nav_bg li {
    float: left;
    width: 133px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    background: url(images/nav_ico.png) right no-repeat;
}

.nav_bg li a {
    display: block;
    font-size: 16px;
    color: #fff;
}

.nav_bg li:last-child {
    background: none;
}

    .nav_bg .menu {
        position: relative;
        display: none;
        width: 100%;
        z-index: 999;
        background: #e3292f;
    }
    .nav_bg li .menu li {
        float: none;
        height: 40px;
        line-height: 40px;
    }
    .nav_bg li .menu li a {
        display: block;
        color: #fff;
    }
    .nav_bg li .menu li:hover a {
        background: #e3292f;
    }
/*end*/



/*幻灯片*/

.banner_box,
.banner_box .bd li {
    height: 550px;
}

.banner_box .banner-btn a.prev,
.banner_box .banner-btn a.next {
    top: 220px;
    background-image: url(images/banner_btn.png);
}



.banner_box {
    min-width: 1200px;
    position: relative;
    overflow: hidden;
}

.banner_box .bd {
    width: 100%;
}

.banner_box .bd li {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.banner_box .bd li a {
    display: block;
    background-size: auto;
    width: 100%;
    height: 100%;
}

.banner-btn a {
    display: block;
    width: 49px;
    height: 104px;
    position: absolute;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.banner-btn a.prev {
    left: -54px;
    background-repeat: no-repeat;
    background-position: 0 0;
}

.banner-btn a.next {
    right: -54px;
    background-repeat: no-repeat;
    background-position: -49px 0;
}

.banner_box:hover .banner-btn a.prev {
    left: 54px;
    filter: alpha(opacity=40);
    -moz-opacity: .4;
    -khtml-opacity: .4;
    opacity: .4;
}

.banner_box:hover .banner-btn a.next {
    right: 54px;
    filter: alpha(opacity=40);
    -moz-opacity: .4;
    -khtml-opacity: .4;
    opacity: .4;
}

.banner_box .banner-btn a.prev:hover,
.banner_box:hover .banner-btn a.next:hover {
    filter: alpha(opacity=80);
    -moz-opacity: .8;
    -khtml-opacity: .8;
    opacity: .8;
}

.banner_box .hd {
    position: absolute;
    bottom: 20px;
    width: 100%;
    display: block;
}

.banner_box .hd ul {
    text-align: center
}

.banner_box .hd ul li {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    text-indent: -9999px;
    background: #ccc;
    cursor: pointer;
    display: inline-block;
    margin: 0 5px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out
}

.banner_box .hd ul li.on {
    width: 32px;
}


/*end*/
.hot,
.hot a {
    font-size: 14px;
    display: inline-block;
    line-height: 47px;
}

.search_bg {
    width: 100%;
    background: #f1f1f1;
    padding: 13px 0;
}

.hot_title {
    line-height: 47px;
    font-weight: bold;
    display: inline-block;
}

.hot_content {
    display: inline-block;
}

.hot_content i:last-child {
    display: none;
}

.sous {
    height: 47px;
    float: right;
    border: 1px #ddd solid;
    border-radius: 25px;
    -webkit-border-radius: 25px;
}

.foname {
    font-size: 12px;
    height: 47px;
    width: 360px;
    outline: none;
    padding-left: 20px;
    border-right: none;
    background: rgba(0, 0, 0, 0);
    float: left;
}

.search_i_div {
    width: 62px;
    height: 49px;
    line-height: 49px;
    top: -1px;
    right: -1px;
    position: relative;
}

.search_i {
    vertical-align: top;
}

/*end*/

/*产品特点*/
.prod_bg {
    padding-bottom: 40px;
    width: 100%;
    height: auto;
    background: url(images/prod_bg.jpg) center;
    overflow: hidden;
}

.prod_bg .title {
    margin-top: 50px;
}

.prod_btn .tab {
    margin: 20px auto;
    width: 818px;
}

.prod_btn .tab a {
    display: block;
    float: left;
    margin-right: 30px;
    width: 180px;
    height: 40px;
    text-align: center;
    font-size: 16px;
    color: #333;
    line-height: 40px;
    background: #fff;
    border: 1px solid #f1f1f1;
}

.prod_btn .tab a:last-child {
    margin-right: 0;
}

.prod_btn .tab .prod_a {
    color: #fff;
}

.prod_btn .prod_d {
    margin-top: 40px;
    overflow: hidden;
    width: 1200px;
    height: 500px;
    position: relative;
}

.prod_btn .prod_d ul {
    position: absolute;
    left: 0;
    top: 0;
    height: auto;
}

.prod_btn .prod_d li {
    width: 1198px;
    height: 504px;
    float: left;
    border: 1px solid #f1f1f1;
    background: #fff;
}
.prod_d .fl {
    padding: 45px 50px;
    overflow: hidden;
}
.prod_d .fl img {
    display: block;
    width: 100%;
    height: 100%;
}

.prod_d .fr {
    margin-top: 45px;
    margin-right: 50px;
    width: 448px;
}
.prod_d .fr .prod_t {
    height: 50px;
    font-size: 26px;
    font-weight: bold;
    color: #333;
    line-height: 40px;
    border-bottom: 1px solid #f1f1f1;
}

.prod_w {
    margin-top: 20px;
    height: 260px;
    overflow: hidden;
}

.prod_w span {
    display: block;
    margin-top: 20px;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 20px;
}

.prod_w p {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 30px;
}

.pro_a {
    margin-top: 32px;
    width: 120px;
    height: 35px;
    text-align: center;
    border-radius: 10px;
}

.pro_a a {
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 35px;
}

.pro_t {
    height: 40px;
    line-height: 40px;
    background: #fff;
    border: 1px solid #f1f1f1;
}

.pro_t span {
    display: block;
    float: left;
    margin-left: 20px;
    font-size: 16px;
    color: #333;
}

.pro_t a {
    display: block;
    float: right;
    margin-right: 20px;
    font-family: "arial";
    font-size: 16px;
    color: #333;
}

.pro_d {
    margin-top: 30px;
}

.pro_d li {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 285px;
    height: 320px;
    background: #fff;
}

.pro_d li img {
    display: block;
    margin: 17.5px;
}

.pro_d li p {
    display: block;
    padding-left: 18px;
    height: 30px;
    line-height: 30px;
    background: url(images/pro_ico.png) 0 no-repeat;
    background-position: 250px 8px;
    transition: 0.3s;
}

.pro_d li p a{
    display: block;
    width: 230px;
    font-size: 16px;
    color: #333;
    
    
}

.pro_d li:nth-child(4n) {
    margin-right: 0;
}

.pro_d li:hover p {
    background-position: 250px -16px;
}

.pro_d li:hover p a {
    color: #fff;
}
/*end*/

.case_bg {
    margin: 60px 0;
}

.case_d {
    width: 1200px;
    height: 330px;
    position: relative;
    margin: 40px auto 0;
}

.case_d .bd .next {
    position: absolute;
    background: url(images/left_ico.png) no-repeat center;
    width: 47px;
    height: 47px;
    top: 140px;
    left: -70px;
    cursor: pointer;
}

.case_d .bd .prev {
    position: absolute;
    background: url(images/right_ico.png) no-repeat center;
    width: 47px;
    height: 47px;
    top: 140px;
    right: -70px;
    cursor: pointer;
}

.case_d .bd {
    position: relative;
    width: 1200px;
    min-height: 330px;
}

.case_d .bd ul li {
    width: 400px;
    display: block;
}

.case_d .bd ul li img {
    width: 380px;
    display: block;
    margin: 0 auto;
}

.case_w {
    margin: 0 auto;
    width: 380px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #f1f1f1;
}

.case_w span {
    font-size: 16px;
    font-weight: bold;
}

/*end*/

/*简介*/
.about_bg {
    position: relative;
    width: 100%;
    height: 562px;
    overflow: hidden;
}

.about_d {
    position: relative;
    margin-top: 70px;
    width: 1200px;
    height: 422px;
    background: #fff;
}

.about_d::before {
    position: absolute;
    top: 40px;
    left: 40px;
    content: " ";
    width: 12px;
    height: 109px;
}

.about_d::after {
    position: absolute;
    top: 149px;
    left: 40px;
    content: " ";
    width: 12px;
    height: 238px;
}

.about_d .fl {
    padding: 60px 0 0 100px;
    width: 465px;
}

.about_t span {
    font-size: 30px;
    font-weight: bold;
    color: #ccc;
    margin-top: 48px;
    text-transform: uppercase;
}
.about_t p {
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 10px;
}
.about_w {
    font-size: 14px;
    line-height: 30px;
    font-weight: lighter;
    margin-top: 26px;
}

.about_btn {
    margin-top: 30px;
}

.about_btn::before {
    content: " ";
    display: block;
    margin-bottom: 30px;
    width: 30px;
    height: 1px;
}

.about_btn a {
    display: block;
    float: left;
    padding-left: 40px;
    font-size: 16px;
    color: #333;
    line-height: 30px;
    margin-right: 35px;
}



.about_d .fr {
    margin: 35px 35px 0 0;
    width: 557px;
    height: 349px;
    overflow: hidden;
}

.about_d .fr img {
    transition: All 1s ease-in-out;
    -webkit-transition: All 1s ease-in-out;
    -moz-transition: All 1s ease-in-out;
    -o-transition: All 1s ease-in-out;
}

.about_d .fr:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}
/*end*/


/*新闻*/
.news_bg {
    padding: 60px 0;
}
        .news_title{
            width: 210px;
            height: 210px;
        }
        .news_title_more{
            width: 396px;
            height: 210px;
            background: #21252a;
            padding-left: 50px;
        }
        .news_title_more p{
            font-size: 25px;
            font-weight: bold;
            margin-top: 40px;
            line-height: 50px;
            color: #fff;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        .news_title_more a{
            display: inline-block;
            line-height: 36px;
            border-radius: 20px;
            text-transform: uppercase;
            font-size: 14px;
            min-width: 120px;
            text-align: center;
            margin-top: 20px;
        }
        .news_title p{
            color: #fff;
            font-size: 30px;
            text-align: center;
        }
        .news_title .text-en{
            font-size: 14px;
            text-transform: uppercase;
        }
        .news_title .news_title_ch{
            margin-top: 75px;
        }

        .news_div{
            padding: 25px 20px;
            height: 250px;
            font-weight: normal;
            width: 560px;
            float: left;
            background: #f9f9f9;
        }

        .news_div_ul li{
            position: relative;
            padding: 6px 0;
            overflow: hidden;
            transition: 0.3s all ease;
            border-bottom: 1px solid #f5f5f5;
        }

        .news_block{
            width: 4px;
            height: 4px;
            display: inline-block;
            float: left;
            position: relative;
            top: 19px;
        }
        i.news_icon{
            width: 30px;
            height: 30px;
            display: inline-block;
            float: left;
            line-height: 70px;
            position: relative;
            top: 17px;
            margin-right: 15px;
            margin-left: 20px;
        }
        
        .news_content_details>*{
            display: inline-block;
        }
        .news_content_details{
            line-height: 40px;
            height: 40px;
            display: block;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .news_content_title{
            float: left;
            width: 335px;
            color: #333;
            padding-left: 20px;
            font-size: 15px;
        }

        .news_time{
            float: right;
        }
        .news_div_ul li.show .news_memo{
            height: 50px;
        }
        .news_memo{
            line-height: 25px;
            font-size: 14px;
            padding-left: 30px;
            color: #999;
            height: 0;
            transition: 0.3s all;
        }
        .news_content_title_ch{
            display: block;
            line-height: 70px;
            font-size: 20px;
            font-weight: bold;
            float: left;
            display: inline-block;
        }
        .news_content_title_en{
            font-weight: 100;
            color: #aaa;
            text-transform: capitalize;
            float: left;
            display: inline-block;
            line-height: 70px;
        }
        .news1_title{
            display: block;
            background: #f3f3f3;
        }
        .news_div_ul{
            min-height: 262px;
        }
        .news_div_ul li.show a i {
            display: none;
        }

        .news_div_ul li.show a span.news_content_title{
            padding-left:0;
        }

        .news_div_ul li.show .news_memo{
            padding-left: 10px;
        }
/*end*/

/*友情链接*/
.links_bg {
    width: 100%;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
}

.links_bg b {
    font-size: 22px;
    color: #fff;
}

.links_bg a {
    font-size: 16px;
    color: #fff;
}

.links_bg span {
    color: #fff;
}

.links_bg span:last-child {
    display: none;
}
/*end*/

/*版权*/
        .footer {
            padding: 40px 0;
            height: 160px;
            border-bottom: 1px #555 solid;
        }

        .footer li {
            float: left;
            width: 130px;
            height: 160px;
            margin-left: 60px;
            font-size: 13px;
            color: #fff;
            border-right: 1px #555 solid;
        }

        .footer li:nth-child(1) {
            margin-left: 0;
        }

        .footer li:nth-child(4) {
            width: 270px;
            line-height: 27px;
            border-right: none;
        }

        .footer li .b_top, .footer li .b_top a, .link p {
            font-size: 16px;
            color: #fff;
            margin-bottom: 8px;
        }

        .footer li a {
            display: block;
            line-height: 27px;
            font-size: 13px;
            color: #fff;
        }

        .ewm {
            margin-top: 20px;
        }

        .ewm p {
            float: right;
            margin-left: 20px;
            width: 130px;
            font-size: 14px;
            line-height: 28px;
            color: #fff;
            text-align: center;
        }

        .ewm p img {
            width: 130px;
            height: 130px;
        }

/*底部*/
            .footer_bg {
                background: #222222;
            }

            .copy {
                width: 100%;
                height: 48px;
                line-height: 48px;
                background: #222;
                color: #fff;
                text-align: center;
            }

            .copy a {
                color: #fff;
            }

/*浮动*/
.qqkefu{
    position: fixed;
    top:47%;
    z-index: 20;
    right: 30px;
    width:39px;
}
.qqkefu ul li{
    width: 45px;
    height:45px;
    margin-bottom:1px;
    float:right;
    background:url("images/qr_bg.png") no-repeat;
    background-color: #28292e;
    line-height:45px;
    font-size:14px;
    cursor:pointer;
    position:relative;
}
.qqkefu ul li a{
    color:#fff;
    overflow: hidden;
    display: block;
    height: 45px;
    padding-left: 10px;
}
.qqkefu ul li.qq_cza{
    overflow:hidden
}
.qqkefu ul li.top{
    background-position: 0 0;
    position:relative;
    width:45px;
    height: 45px;
    cursor:pointer;
}

.qqkefu ul li b{
    width:45px;
    height:45px;
    display:block;
    overflow:hidden;
    float:right;
}
.qqkefu ul li span{
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
}
.qqkefu ul li.qq_phone{
    background-position: right -46px;
}
.qqkefu ul li.qq_ku{
    background-position: right -92px;
}
.qqkefu ul li.qq_ms{
    background-position: right -138px;
}
.qqkefu ul li.qq_czb{
    background-position: right -184px;
}
.qqkefu ul li.qq_app{
    background-position: right -228px;
}
.qqkefu ul li.qq_czae{ line-height:15px !important}

    .erweima{
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
    left: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: left;
    cursor: default !important;
    display:none;
}
.erweima p{
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: left;
    width: 130px;
}
.erweima p img{
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}
.erweima .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    position: absolute;
    right: -5px;
    top: 122px;
}
    .app{
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
    left: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: left;
    cursor: default !important;
    display:none;
}
.app p{
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: left;
    width: 130px;
}
.app p img{
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}
.app .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    position: absolute;
    right: -5px;
    top: 132px;
}


/*内页简介*/
.about_nd img {display: block; float: right; margin-left: 20px;}
.about_nd p {text-indent: 2em; font-size: 16px; color: #333; line-height: 28px;}